.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0b9dd314-a563-cec9-73bf-1d06e442fdfc {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--text-muted) !important;
}
.lfr-layout-structure-item-0b9dd314-a563-cec9-73bf-1d06e442fdfc {
p {
color: rgba(0, 33, 77, 0.45);
font-size: 12px;
}
}.lfr-layout-structure-item-d2a67e7d-b671-1216-b4ad-9a66cbc5896a {
.header-search-button{
display: flex !important;
}
}.lfr-layout-structure-item-3c0584d6-461c-464f-73af-cbd0d940a082 {
font-weight: 400 !important;
padding-bottom: var(--spacer-3,1rem) !important;
color: #182A39 !important;
}
.lfr-layout-structure-item-3c0584d6-461c-464f-73af-cbd0d940a082 {
.org p {
color: rgba(0, 33, 77, 0.45);
font-size: 12px;
}
}.lfr-layout-structure-item-0656ca6d-a0e3-b4d6-4219-32d1bb7eb242 {
display: none !important;
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-eb516cc6-f58b-d236-5313-79369f3cc59b {
padding-bottom: 1.25rem !important;
}
.lfr-layout-structure-item-a7236a9f-653a-a395-a3ac-c684fd9ccd1e {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e0875444-ed63-c88e-d7c2-630d87b2cbbe {
font-weight: 400 !important;
padding-bottom: var(--spacer-3,1rem) !important;
color: #00214D73 !important;
}
.lfr-layout-structure-item-e0875444-ed63-c88e-d7c2-630d87b2cbbe {
p {
	color: rgba(0, 33, 77, 0.45);
	font-size: 12px;
	}
}.lfr-layout-structure-item-41814b39-fc98-a344-3be9-64d87ef94b1e {
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-4366e04b-0557-01d0-ba8d-d9944aa6ca09 {
margin-bottom: 2rem !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e6778746-aebe-2d5a-d3d9-78283fe4c1ce {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fcd1009b-207c-b5b6-d152-5f7280c11061 {
font-size: 16px;
}.lfr-layout-structure-item-d4dc798a-5f06-81ce-35f9-4f2948d07dd0 {
font-size: 16px;
}.lfr-layout-structure-item-6222d096-969f-f685-dddc-93045e40ea0e {
}.lfr-layout-structure-item-15bf8234-ac41-465e-a1f5-6b956291277f {
font-weight: 400 !important;
padding-bottom: var(--spacer-3,1rem) !important;
color: #182A39 !important;
}
.lfr-layout-structure-item-15bf8234-ac41-465e-a1f5-6b956291277f {
.org p {
color: rgba(0, 33, 77, 0.45);
font-size: 12px;
}
}.lfr-layout-structure-item-0b072fe4-9417-ba32-7840-b87c9b9756ff {
margin-bottom: 2rem !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e2f4f21e-534d-9865-fbec-6517cfd72db6 {
font-size: 16px;
}.lfr-layout-structure-item-4058b549-6fcd-7e34-45e8-1f3f6a3c8b45 {
font-size: 16px;
}.lfr-layout-structure-item-106b2d1b-2605-e12f-0ce2-59d679106111 {
font-size: 16px;
}.lfr-layout-structure-item-bf836093-066f-03ed-f7e0-ed6031f44160 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-67882f3e-dcad-43a9-6f2b-94761fb0d0e3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1f990b57-67d0-03fc-21b1-4aaba765ca45 {
font-size: 16px;
}.lfr-layout-structure-item-a481953e-d6f1-02c1-cee5-626378d0d77d {
font-size: 16px;
}.lfr-layout-structure-item-27c7cf5a-014e-2810-bef2-ccb6525fce66 {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e906318d-6090-94d7-4c64-dcb6823c9ef2 {
font-size: 16px;
}.lfr-layout-structure-item-7a11560a-a87d-f79a-3674-8a11f2158250 {
margin-bottom: 0rem !important;
}
.lfr-layout-structure-item-7a11560a-a87d-f79a-3674-8a11f2158250 {
font-size: 16px;
}.lfr-layout-structure-item-ab48183b-6227-8f61-ab58-1b4b29ecdaf4 {
height: 100% !important;
}
.lfr-layout-structure-item-ab48183b-6227-8f61-ab58-1b4b29ecdaf4 {
gap: 32px;
}.lfr-layout-structure-item-27c14b97-1d0e-a22f-78ee-918ae4bdad8c {
font-size: 16px;
}.lfr-layout-structure-item-242332d6-9375-b828-cfb1-eeb35e12c598 {
font-size: 16px;
}.lfr-layout-structure-item-12cf5a68-6305-493f-96a6-e85419fdfe35 {
display: none !important;
padding-top: 0.75rem !important;
}
.lfr-layout-structure-item-12cf5a68-6305-493f-96a6-e85419fdfe35 {
font-size: 16px;
}
.lfr-layout-structure-item-12cf5a68-6305-493f-96a6-e85419fdfe35 p {
color: rgba(0, 17, 38, 0.90));
}
.lfr-layout-structure-item-12cf5a68-6305-493f-96a6-e85419fdfe35 a {
color: #001126e5;
text-decoration: underline;
text-decoration-thickness: 1px;
text-decoration-color: #001633a6;
}
.lfr-layout-structure-item-12cf5a68-6305-493f-96a6-e85419fdfe35 a:hover {
color: inherit;
text-decoration: underline;
text-decoration-thickness: 1px;
text-decoration-color: rgba(0, 17, 38, 0.90));
}.lfr-layout-structure-item-6df84696-a85d-bd82-6279-07ac3ae03d34 {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-8435c06e-e8d0-ffa8-fba9-247dba8a89e0 {
margin-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-8435c06e-e8d0-ffa8-fba9-247dba8a89e0 {
margin-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-8435c06e-e8d0-ffa8-fba9-247dba8a89e0 {
margin-right: var(--spacer-3,1rem) !important;
}
}